ul.wp-block-navigation__submenu-container.wp-block-navigation-submenu {
  box-shadow: var(--theme-shadow_card_x_position_outside)
    var(--theme-shadow_card_y_position_outside)
    var(--theme-shadow_card_blur_outside)
    var(--theme-shadow_card_spread_outside) var(--theme-color_shadow_cards);

  border-radius: var(--theme-corner_radius_regular);
  padding: var(--theme-spacing-xxs);
}
.wp-block-navigation,
.wp-block-navigation__responsive-container,
.wp-block-navigation__responsive-dialog {
  position: unset !important;
}

/* Used for pages where content lives under the navigation */
.fixed-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}

.admin-bar .fixed-nav {
  top: 32px;
}

/*Used for moving transparent navigation down initially:*/
.wp-block-spacer.hide-on-scroll {
  transition: 0.3s ease all;
}

.scrolled .wp-block-spacer.hide-on-scroll {
  height: 0 !important;
}
